
"s.00000" = "Cannot create directory “%@”."; // BLSSourceMacVolume.m
"s.00001" = "Source Mac volume could not be initialized.";

"s.00002" = "File “%@” allocation is too big."; // BLSSourceUDFVolume.m
"s.00003" = "File “%@” allocation exceeds volume size.";
"s.00004" = "Cannot create extent for file “%@”.";
"s.00005" = "Descriptor tag id %d is not valid.";
"s.00006" = "Unknown file identifier encoding.";
"s.00007" = "'/' not permitted in file name.";
"s.00008" = "Cannot create file entry for file “%@”.";
"s.00009" = "Multiple allocation partitions not allowed.";
"s.00010" = "File “%@” allocation must be multiple of sector size.";
"s.00011" = "File “%@” could not be initialized.";
"s.00012" = "Cannot create directory “%@”.";
"s.00013" = "Source UDF volume could not be initialized.";
"s.00014" = "Source UDF volume format is invalid.";
"s.00015" = "UDF file set descriptor cannot be found.";
"s.00016" = "Cannot create file entry for root directory.";

"s.00017" = "Source volume could not be initialized."; // BLSSourceVolume.m

"s.00018" = "directory"; // BLSVirtualUDFDirectory.m
"s.00019" = "group"; // BLSVirtualUDFDisplayGroup.m
"s.00020" = "link"; // BLSVirtualUDFDisplayLink.m
"s.00021" = "stream"; // BLSVirtualUDFFile.m
"s.00022" = "file";
"s.00023" = "segment"; // BLSVirtualUDFFileSegment.m
"s.00024" = "layer break"; // BLSVirtualUDFLayerBreak.m
"s.00025" = "mirror"; // BLSVirtualUDFMirrorFile.m
"s.00026" = "volume end"; // BLSVirtualUDFVolumeBreak.m
"s.00027" = "postamble"; // BLSVirtualUDFVolumePostamble.m
"s.00028" = "preamble"; // BLSVirtualUDFVolumePreamble.m

"s.00029" = "Empty group cannot be assigned a sector location."; // BLSVirtualUDFVolume.m
"s.00030" = "File placement overlaps file “%@”.";
"s.00031" = "File has incorrect sector alignment.";
"s.00032" = "Internal error placing nodes at layer 0 start.";
"s.00033" = "Internal error placing nodes on layer 0.";
"s.00034" = "Internal error placing nodes at layer 1 start.";
"s.00035" = "Internal error placing nodes on layer 1.";
"s.00036" = "Internal error placing nodes at volume end.";
"s.00037" = "File has segments not placed in output.";
"s.00038" = "Layer 0 automatically padded because layer 1 is larger.";
"s.00039" = "Total size of files placed in layer 0 exceeds maximum.";
"s.00040" = "Total size of files placed in layer 1 exceeds maximum.";
"s.00041" = "Total size of files placed in output exceeds maximum.";

// UDFDeviceDriver.m
/*"s.00042" = "TestUnitReady failed: IOReturn = %ld"; 
"s.00043" = "TestUnitReady Check Condition: taskStatus = %ld";
"s.00044" = "ReadDVDPhysicalFormat failed: SCSITaskStatus = %ld";
"s.00045" = "ReadDVDCopyrightInfo failed: SCSITaskStatus = %ld";
"s.00046" = "ReadDiscInfo failed: SCSITaskStatus = %ld";
"s.00047" = "ReadDiscStructure failed: SCSITaskStatus = %ld";
"s.00048" = "No media service available";
"s.00049" = "Unmount DASessionCreate failed";
"s.00050" = "Unmount DADiskCreateFromBSDName failed";
"s.00051" = "Unmount DADiskCreateFromBSDName failed";
"s.00052" = "GetSCSITaskDeviceInterface failed";
"s.00053" = "ObtainExclusiveAccess failed: IOReturn = %ld";
"s.00054" = "ReleaseExclusiveAccess failed: IOReturn = %ld";
"s.00055" = "Transfer CreateSCSITask failed";
"s.00056" = "Transfer error setting cdb: IOReturn = %ld";
"s.00057" = "Transfer error setting scatter-gather entries: IOReturn = %ld";
"s.00058" = "Transfer error setting timeout: IOReturn = %ld";
"s.00059" = "Transfer error executing task: IOReturn = %ld";
"s.00060" = "Transfer error getting SCSI service response: IOReturn = %ld";
"s.00061" = "Transfer service response was %ld";
"s.00062" = "Transfer task status was %ld";
"s.00063" = "Transfer count was %qu, should be %ld";
"s.00064" = "IOCreatePlugInInterfaceForService failed: IOReturn = %ld";
"s.00065" = "QueryInterface failed: HRESULT = %ld";*/

"s.00066" = "Image read failed."; // UDFImageDriver.m
"s.00067" = "Cannot create write handle.";
"s.00068" = "Cannot create read handle.";

"s.00069" = "Segment %lu of transport stream file %@ is not in segment number order."; // BLSVirtualUDFVolume.m (again)
"s.00070" = "Segment %lu of transport stream file %@ must be a multiple of 96 sectors.";
